@charset "utf-8";

/* CSS Document */

/** COMMON FILES **/

@import "common.css";
@import "navigation.css";
@import "teaser.css";
@import "content.css";
@import "footer.css";

@media print{
  body{ background-color:#FFFFFF; background-image:none; color:#000000; }
	#backstretch { display: none !important; }
  .tinymcewysiwyg{ width:100%;}
}

/** ADDONS / MODULES **/
